<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_not_available" msgid="5120583262792310269">"Puudub"</string>
    <string name="battery_level_critical" msgid="1217236822824234202">"Kriitiline"</string>
    <string name="battery_level_low" msgid="8156936236696805171">"Madal"</string>
    <string name="battery_level_good" msgid="529772292250195778">"Hea"</string>
    <string name="settings_bt_confirm_update" msgid="7490528407190318108">"Kinnitage kaugjuhtimispuldi värskendamine"</string>
    <string name="settings_bt_update_summary" msgid="137113561617823800">"Värskendamise ajal võib ühendus kaugjuhtimispuldiga hetkeks katkeda."</string>
    <string name="settings_continue" msgid="5640776697820481568">"Jätka"</string>
    <string name="settings_cancel" msgid="1284029950430684039">"Tühistage"</string>
    <string name="settings_bt_update" msgid="8210371540974244481">"Kaugjuhtimispuldi värskendus"</string>
    <string name="settings_bt_update_software_available" msgid="7002004529854458452">"Saadaval on uus tarkvara"</string>
    <string name="settings_bt_update_available" msgid="414405852666517260">"Värskendus on saadaval"</string>
    <string name="settings_bt_update_not_necessary" msgid="6906777343269759565">"Kaugjuhtimispult on ajakohane"</string>
    <string name="settings_bt_update_failed" msgid="2593228509570726064">"Puldi värskendamine ebaõnnestus"</string>
    <string name="settings_bt_update_error" msgid="6267154862961568780">"Teie kaugjuhtimispuldi värskendamisel tekkis probleem. Proovige uuesti."</string>
    <string name="settings_bt_update_please_wait" msgid="8029641271132945499">"Oodake"</string>
    <string name="settings_bt_update_needs_repair" msgid="1310917691218455907">"Siduge oma kaugjuhtimispult uuesti"</string>
    <string name="settings_enabled" msgid="431464375814187683">"Lubatud"</string>
    <string name="settings_disabled" msgid="1459717258643130682">"Keelatud"</string>
    <string name="settings_remote_battery_level_label" msgid="3644348379742819020">"Aku tase"</string>
    <string name="settings_remote_battery_level_percentage_label" msgid="7301487906665476276">"%1$d%%"</string>
    <string name="settings_remote_firmware_label" msgid="2132403094910284670">"Püsivara"</string>
    <string name="settings_remote_serial_number_label" msgid="7591347399882767241">"Bluetoothi aadress"</string>
    <string name="settings_bt_battery_low" msgid="3547517382697124858">"Vahetage aku"</string>
    <string name="settings_bt_battery_low_warning" msgid="721091326401791089">"Akutase on madal"</string>
    <string name="connected_devices_pref_title" msgid="8985364841073196008">"Ühendatud seadmed"</string>
    <string name="connected_devices_slice_pref_title" msgid="8637777961277201747">"Kaugjuhtimispuldid ja lisatarvikud"</string>
    <string name="settings_notif_update_title" msgid="4767043003900594863">"Värskendage kaugjuhtimispulti"</string>
    <string name="settings_notif_update_text" msgid="1092279154776177720">"Installimiseks valmis"</string>
    <string name="settings_notif_update_action" msgid="7614942170621338703">"VÄRSKENDAGE"</string>
    <string name="settings_notif_update_dismiss" msgid="2492993446930472109">"LOOBUGE"</string>
    <string name="settings_notif_low_battery_title" msgid="4638332702264612574">"Kaugjuhtimispuldi aku hakkab tühjaks saama"</string>
    <string name="settings_notif_low_battery_text" msgid="4371868286738256938">"Vahetage varsti aku"</string>
    <string name="settings_notif_critical_battery_title" msgid="2790514511512220266">"Kaugjuhtimispuldi aku on peaaegu tühi"</string>
    <string name="settings_notif_critical_battery_text" msgid="7540676820061160224">"Vahetage varsti aku"</string>
    <string name="settings_notif_depleted_battery_title" msgid="5564074017335214430">"Kaugjuhtimispuldi aku on tühi"</string>
    <string name="settings_notif_depleted_battery_text" msgid="5656927974233544784">"Kaugjuhtimispuldi kasutamiseks vahetage aku"</string>
    <string name="settings_choices_yes" msgid="791981754037655968">"Jah"</string>
    <string name="settings_choices_no" msgid="8559979491355839764">"Ei"</string>
    <string name="settings_bt_disconnect" msgid="887583681642627405">"Katkesta ühendus seadmega %1$s"</string>
    <string name="settings_bt_connect" msgid="486902469425565740">"Ühendage seadmega %1$s"</string>
    <string name="settings_bt_forget" msgid="1032095001156402398">"Unusta seade %1$s"</string>
    <string name="settings_bt_rename" msgid="477643459806883336">"Muutke oma ühendatud seadme nime"</string>
    <string name="settings_hdmi_cec" msgid="7945299353290226128">"HDMI-CEC"</string>
    <string name="settings_enable_hdmi_cec" msgid="3955194037299390473">"Luba HDMI-CEC"</string>
    <string name="settings_cec_explain" msgid="282126756909187653">"HDMI-CEC võimaldab teil ühe juhtimispuldiga juhtida ja automaatselt sisse või välja lülitada teisi HDMI-CEC-toega seadmeid.\n\nMärkus. Veenduge, et HDMI-CEC oleks lubatud teie teleris ja muudes HDMI-seadmetes. Tootjatel on HDMI-CEC jaoks tihti teistsugused nimed, näiteks:"</string>
    <string name="settings_cec_feature_names" msgid="3250254903330955270">"Samsung: Anynet+\nLG: SimpLink\nSony: BRAVIA Sync\nPhilips: EasyLink\nSharp: Aquos Link"</string>
    <string name="settings_axel" msgid="8253298947221430993">"Kaugjuhtimispuldi nuppude seadistamine"</string>
    <string name="settings_axel_description" msgid="5432968671905160994">"Helitugevuse, toite ja sisendi juhtimine telerites, vastuvõtjates ning heliribades"</string>
    <string name="settings_find_my_remote_title" msgid="618883575610472525">"Leia mu pult"</string>
    <string name="settings_find_my_remote_description" msgid="2434088262598422577">"Esitage heli, et leida oma kaotsiläinud Google TV pult"</string>
    <string name="find_my_remote_slice_description" msgid="4802810369433859327">"Vajutage Google TV voogesitusseadme tagaküljel olevat nuppu, et esitada puldil 30-sekundiline heli. See töötab ainult Google TV voogesitusseadme hääljuhtimisege puldiga.\n\nHeli peatamiseks vajutage puldil mis tahes nuppu."</string>
    <string name="find_my_remote_integration_hint" msgid="7131212049012673631">"Kui see funktsioon on sees, saate esitada oma seadmes oleva nupu abil heli, et leida oma pult. Kui funktsioon on väljas, siis see nupp ei tööta. Saate siiski kasutada funktsiooni Leia mu kaugjuhtimispult teiste meetodite kaudu."</string>
    <string name="find_my_remote_play_sound" msgid="1799877650759138251">"Esita heli"</string>
    <string name="settings_remote_battery_level" msgid="1817513765913707505">"Aku tase: %1$s"</string>
    <string name="settings_known_devices_category" msgid="2307810690946536753">"Tarvikud"</string>
    <string name="settings_official_remote_category" msgid="1373956695709331265">"Kaugjuhtimispult"</string>
    <string name="settings_devices_connected" msgid="3256213134907921013">"Ühendatud"</string>
    <string name="settings_devices_paired" msgid="4460141776955368574">"Eelnevalt ühendatud"</string>
    <string name="settings_pair_remote" msgid="7566753084479902759">"Kaugjuhtimispuldi või lisaseadme sidumine"</string>
    <string name="bluetooth_disconnect" msgid="1385608885917484057">"Katkesta ühendus"</string>
    <string name="bluetooth_connect" msgid="6283971929092004620">"Ühendage"</string>
    <string name="bluetooth_rename" msgid="4433577238394058486">"Muutke nime"</string>
    <string name="bluetooth_forget" msgid="4933552074497360964">"Unusta"</string>
    <string name="bluetooth_toggle_active_audio_output" msgid="494557568422711885">"Teleriheli jaoks kasutamine"</string>
    <string name="bluetooth_connected_status" msgid="8391804274846835227">"Ühendatud"</string>
    <string name="bluetooth_disconnected_status" msgid="972515438988962457">"Pole ühendatud"</string>
    <string name="settings_devices_control" msgid="1862490057009510077">"Seadme juhtimine"</string>
    <string name="settings_bt_pair_title" msgid="1205942796805671508">"Ühendage uus seade"</string>
    <string name="pair_device_description" msgid="5145574754576245361">"Enne uute Bluetooth-seadmete ühendamist veenduge, et need oleksid sidumisrežiimis. Seadme %1$s ühendamiseks vajutage ja hoidke kolm sekundit all nuppe %2$s + %3$s."</string>
    <string name="pair_device_device_name" msgid="4004194247588260613">"Android TV kaugjuhtimispult"</string>
    <string name="settings_bt_available_devices" msgid="6237789711837183219">"Saadaolevad seadmed"</string>
    <string name="settings_bt_empty_text" msgid="6228875847390369960">"Seadmete otsimine …"</string>
    <string name="settings_bt_pair_status_error" msgid="4153213506048075994">"Viga"</string>
    <string name="settings_bt_pair_status_connecting" msgid="1438458595123669762">"Ühendamine …"</string>
    <string name="settings_bt_pair_status_done" msgid="6151867483707947194">"Ühendatud"</string>
    <string name="settings_bt_pair_status_cancelled" msgid="5247663100749067089">"Tühistatud"</string>
    <string name="settings_bt_pair_toast_fail" msgid="8025560978364284117">"Seadme %1$s ühendamine ebaõnnestus"</string>
    <string name="settings_bt_pair_toast_connected" msgid="3073130641004809067">"%1$s on ühendatud"</string>
    <string name="settings_bt_pair_toast_disconnected" msgid="2046165143924352053">"%1$s pole ühendatud"</string>
</resources>
